uuid: 8d405d71-ee9c-4198-ab2e-c87c79d94afd
langcode: es
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.geo.field_media_file
    - media.type.geo
id: media.geo.media_library
targetEntityType: media
bundle: geo
mode: media_library
content:
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  field_media_file: true
  langcode: true
  path: true
  status: true
  uid: true
